libgutenprint API Reference 5.2.10

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_color Struct Reference
color

`#include <color.h>`

## Data Fields
const char * | short_name
const char * | long_name
const stp_colorfuncs_t * | colorfuncs

## Field Documentation

const stp_colorfuncs_t* stp_color::colorfuncs

const char* stp_color::long_name

const char* stp_color::short_name

The documentation for this struct was generated from the following file:

- include/gutenprint/color.h